From: Shengjing Zhu <zhsj@debian.org>
Date: Mon, 8 Nov 2021 10:59:27 +0800
Subject: compatible with urfave/cli 1.22.4 and 1.22.5

---
 cli/mender-artifact/write_test.go | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

--- a/cli/write_test.go
+++ b/cli/write_test.go
@@ -35,7 +35,7 @@
 
 	err = Run([]string{"mender-artifact", "write", "rootfs-image"})
 	assert.Error(t, err)
-	assert.Contains(t, err.Error(), "Required flags \" n,  t,  f\" not set",
+	assert.Regexp(t, "Required flags.*not set", err.Error(),
 		"Required flags error missing")
 
 	updateTestDir, _ := ioutil.TempDir("", "update")
